{
"ConnectionStrings": { "Automation_DehkhodaConnectionString": "Data Source=MAMOUD\\SA;initial catalog=AutomationWeb_Dehkhoda;user id=sa;password=mahmoud3349477@" },
  //"ConnectionStrings": { "Automation_DehkhodaConnectionString": "Data Source=185.159.152.13;initial catalog=dadeham5_AutomationWeb_Dehkhoda;user id=dadeham5_AutomationWeb_Amirkabir;password=Mahmoud3349477@" },




  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}
